/***** Reset *****/
/* http://meyerweb.com/eric/tools/css/reset/  -  v2.0 | 20110126  -  License: none (public domain)*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:0; font:inherit; vertical-align:baseline}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
body {line-height:1}
ol, ul {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none}
table {border-collapse:collapse; border-spacing:0}

/***** Universal *****/
* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
img {-ms-interpolation-mode:bicubic}


/***** Variables *****/
:root {
	--black: #111;
	--grey: #aaa;
}


/***** Styling *****/
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch;
}
html {
	min-height: 100%;
	-webkit-text-size-adjust: none;
  text-size-adjust: none;
}
body {
	height: 100%;
}

h1,
li,
p,
a {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";	
	font-weight: 500;
	line-height: 24px;
}

h1 {
	color: #111;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
a {
	color: #111;
	font-weight: 500;
	text-decoration: none;
	letter-spacing: 0.5px;
}
a:hover {
	border-bottom: 1.5px solid #111;
}

header {	
	width: 100%;
}
.phone {
	font-size: 15px;
	font-weight: 500;
}

.error {
	align-items: center;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: -1;
}
.error img {
	width: 80px;
}
.error a {
	border-bottom: 1.5px solid #111;
	color: #111;
}



@media screen and (min-width:410px) {
/*
header {
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
}
*/
header {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
header ul {
	text-align: right;
}
a {
	color: #111;
}

}



@media screen and (max-aspect-ratio: 8/7) {
a {
	color: #aaa;
}
a:hover {
	border-bottom: 1.5px solid #aaa;
}
header {	
	padding: 1rem 1rem 0.5rem;
}
nav {
	display: none;
}
.images {
	padding: 0.5rem;
	width: 100%;
}
.images_wrapper {
	transform: translateX(0) !important;
}
.images_wrapper div:not(:last-of-type) img {
	margin-bottom: 0.5rem;
}

.images_wrapper img {
	width: 100%;
}
.images_wrapper .half img {
	width: 65%;
}

.half:nth-of-type(1) img {
	margin-left: 10%;
}
.half:nth-of-type(2) img {
	margin-left: 30%;
}

}



@media screen and (max-aspect-ratio: 8/7) and (min-width:800px) {
.images_wrapper .half img {
	width: 50%;
}
}



/* @media screen and (min-aspect-ratio: 8/7) and (max-aspect-ratio: 14/7) { */
@media screen and (min-aspect-ratio: 8/7) {
body {
/*
	align-items: center;
	display: flex;
*/
	overflow: hidden;
}
header {	
	left: 0;
	padding: 0 1rem;
	position: fixed;
	top: 0.75rem;
	z-index: 1000;
}

.no-js nav {
	display: none;
}
.js nav {

}
button {
	-webkit-appearance: none;
	appearance: none;
	background: #fff url("arrow--black.svg") no-repeat center center;
	border: none;
	border-radius: 24px;
	cursor: pointer;
	height: 48px;
	opacity: 0.4;
	width: 48px;
}
button:hover {
	opacity: 0.7;
}
.left {
	position: absolute;
	left: 1rem;
	top: 50%;
	transform: translateY(-50%);
}
.right {
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%) rotate(180deg);
}

.images {
	overflow: hidden;
}
.images_wrapper {
	display: flex;
	height: 100vh;
	margin-left: 0;
	transition: 1s transform ease;
	width: 1100vw;
}
.images_wrapper > div {
	height: 100vh;
	opacity: 0.08;
	transition: 1s opacity ease;
	width: 100vw;
}
.images_wrapper img,
.half img {
	height: 100vh;
	object-fit: cover;
	width: 100%;
}

[class="6"],
[class="7"],
[class="8"] {
	display: flex;
	justify-content: space-between;
}
.half {
	width: 49vw;
}


.i2_active .images_wrapper {
	transform: translateX(-100vw);
}
.i3_active .images_wrapper {
	transform: translateX(-200vw);
}
.i4_active .images_wrapper {
	transform: translateX(-300vw);
}
.i5_active .images_wrapper {
	transform: translateX(-400vw);
}
.i6_active .images_wrapper {
	transform: translateX(-500vw);
}
.i7_active .images_wrapper {
	transform: translateX(-600vw);
}
.i8_active .images_wrapper {
	transform: translateX(-700vw);
}
.i9_active .images_wrapper {
	transform: translateX(-800vw);
}
.i10_active .images_wrapper {
	transform: translateX(-900vw);
}
.i11_active .images_wrapper {
	transform: translateX(-1000vw);
}

.i1_active [class="1"],
.i2_active [class="2"],
.i3_active [class="3"],
.i4_active [class="4"],
.i5_active [class="5"],
.i6_active [class="6"],
.i7_active [class="7"],
.i8_active [class="8"],
.i9_active [class="9"],
.i10_active [class="10"],
.i11_active [class="11"] {
	opacity: 1;
}

}



@media screen and (min-aspect-ratio: 14/7) {
h1 {
	font-size: 16px;
}
.images_wrapper > div {
	margin-right: 1rem;
	opacity: 1;
	width: 150vh;
}
.images_wrapper img {
	height: 100vh;
	width: 150vh;
}

.half {
	width: calc(75vh - 0.5rem);
}
.half:first-of-type {
	margin-right: 1rem;
}
.half img {
	height: 100vh;
	object-fit: cover;
	width: 100%;
}


.images_wrapper {
	width: 1200vw;
}


.i2_active .images_wrapper {
	transform: translateX( calc(-150vh - 1rem) );
}
.i3_active .images_wrapper {
	transform: translateX( calc(-300vh  - 2rem) );
}
.i4_active .images_wrapper {
	transform: translateX( calc(-450vh - 3rem) );
}
.i5_active .images_wrapper {
	transform: translateX( calc(-600vh - 4rem) );
}
.i6_active .images_wrapper {
	transform: translateX( calc(-750vh - 5rem) );
}
.i7_active .images_wrapper {
	transform: translateX( calc(-900vh - 6rem) );
}
.i8_active .images_wrapper {
	transform: translateX( calc(-1050vh - 7rem) );
}
.i9_active .images_wrapper {
	transform: translateX( calc(-1200vh - 8rem) );
}
.i10_active .images_wrapper {
	transform: translateX( calc(-1350vh - 9rem) );
}
.i11_active .images_wrapper {
	transform: translateX( calc(-1500vh - 10rem) );
}
	
}




@media screen and (min-width:800px) {
header ul {
	align-items: baseline;
	display: flex;
}
header ul li:last-of-type {
	margin-left: 2rem;
}
.phone a {
	font-size: 14px;
	font-weight: 600;
}
}